Support » Plugin: Next Active Directory Integration » Fatal Error On Acivation

  • Resolved requincreative

    (@requincreative)


    I have been using Active Directory Integration 1.1.8 successfully but I recently changed to a MultiSite Installation and needed support for MultiSite.

    I deactivated Active Directory Integration 1.1.8 and then installed Next Active Directory Integration 2.0.7. When I attempted to Network activate Next Active Directory I received the following error:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected ‘.’, expecting ‘,’ or ‘;’ in /var/www/html/forms/wp-content/plugins/next-active-directory-integration/classes/Core/Logger.php on line 22

    I checked the file in question and line 22 is referencing the log file:

    const LOG_PATH = NEXT_AD_INT_PATH . ‘/’ .’logs/debug.log’;
    const FILE_CONVERSION_PATTERN_FILTER = ‘next_ad_int_file_conversion_pattern_filter’;
    const ECHO_CONVERSION_PATTERN_FILTER = ‘next_ad_int_echo_conversion_pattern_filter’;

    Any ideas?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Fatal Error On Acivation’ is closed to new replies.